گارانتی 36 ماهه پارس ارتباط افزار
گارانتی 36 ماهه افزاره, گارانتی 36 ماهه افزاره ارتباط بهینه
تاریخ انقضا بیشتر از شش ماه
تاریخ انقضا بیشتر از شش ماه
سفید
سفید
35 × 130 × 195 میلیمتر
چهار عدد
دو عدد
یک عدد
یک عدد
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
Power ON/OFF Button Reset Button WPS/WiFi Button
دو عدد
دو عدد
Omni Directional ثابت
MIMO Antenna 2×2
کیفیت خدمات (QoS)
نشانگر LED, کیفیت خدمات (QoS), Virtual Server
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
Power -Internet – PON – LOS – GE – FE – WLAN – FXS
IEEE 802.3, 802.3u
G.983x/802.11n /802.1q.p /802.3
Full-rate ANSI T1.413 Issue 2 (ITU-T G.992.1(G.DMT (ITU-T G.992.2(G.Lite (ITU-T G.994.1 (G.hs ITU-T G.995.1
ITU-T G.992.5
آداپتور برق 9V DC-0.85A
Power Adapter :12V DC, 1A
DDNS
LAN
DHCP
IEEE 802.11n, 802.11g, 802.11b
2.4GHz MIMO 2×2
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 تا 2.4835 گیگاهرتز
5 تا 8 دسی بل
Support 64/128 bit WEP WPA-PSK/WPA2-PSK Wireless MAC Filtering
20dBm>
300Mbps
IPP/ToS, DSCP and 802.1p
دارد
(Virtual server, DMZ, ACL (Access Control List
دارد
802.1P
دارد
PPTP, L2TP, IPSec Pass-through
دارد
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to 8 PVCs
NAT Firewall SPI Firewall MAC / IP / Packet / Application / URL Filtering (Denial of Service (DoS SYN Flooding Ping of Death
دارد
(Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
Web / TR069
CE, FCC, RoHS
گواهی تایید نمونه از سازمان تنظیم مقررات و ارتباطات رادیویی
(Operating Temperature: 0℃~40℃ (32℉~104℉ (Storage Temperature: -40℃~70℃ (-40℉~158℉
300 گرم
300 گرم
5 دسیبل (5dBi)
فیبر نوری
SIP & H248 protocols for VoIP
Support 8-TCONT Support 64 GEM Port. IPV4,IPV6 Port Forwarding MAC Filtering
Windows, Android, IOS
از ویژگی های این دستگاه سازگاری با انواع OLT های برند هواوی و سینا، دسترسی به اینترنت از طریق فیبر نوری با سرعت دانلود 2/448 گیگابایت بر ثانیه می توان اشاره کرد.
حاوی عصاره کنجاک، عصاره چای سبز و کرومیوم فاقد الکل، قند و گلوتن کاهش اشتها کاهش وزن کاهش کلسترول رفع یبوست بهبود عملکرد دستگاه گوارش
روزی سه بار نیم ساعت قبل از هر وعده غذایی اصلی، یک ساشه در 200 سی سی آب حل و بلافاصله نوشیده شود.
روزانه یک سروینگ معادل 3.4گرم همراه با یک لیوان آب یا آبمیوه مصرف گردد
پودر
پودر
مصرف این فرآورده برای افراد دچار اختلالات ساختاری مری یا لوله گوارش توصیه نمی شود. این فرآورده برای کودکان زیر 12 سال مناسب نیست. هر ساشه را به طور کامل در آب حل نموده و بلافاصله پس از تهیه میل نمایید. از مصرف این فرآورده به صورت خشک خودداری نمائید. برای حصول نتیجه بهتر و کاهش احتمال ایجاد یبوست، روزانه حتما 4 تا 6 لیوان آب مصرف کنید. این فرآورده را بیش از مقدار توصیه شده مصرف ننمائید. مصرف این فرآورده در دوران بارداری مجاز نمی باشد. مصرف پودر جوشان فولفیل به میزان اعلام شده دارای عوارض جانبی خاصی نمی باشد. برخی از افراد ممکن است عوارض جانبی خفیفی مانند نفخ، مدفوع نرم و یا اسهال را تجربه کنند اما این عوارض معمولا نادر است.
مصرف این مکمل برای افراد زیر18 سال زنان باردار وحساسیت به لاکتوزو گلوتن توصیه نمی شود
بدون طعم
مونوهیدرات
قبل تمرین, بعد تمرین, در طول تمرین
افزایش سوخت و ساز, افزایش وزن, بدنسازی, کاهش درد, افزایش حجم عضلات, جلوگیری از تخریب عضلات
آلمان
آقایان, آقایان و خانمها, خانمها, نوجوانان
اطلاع رسانی
یکی از راه های زیر را برای ارتباط انتخاب کنید